/* Home page nomination section */
.home-nominations-section{
	background:#ca3759;
	padding:55px 0px;
}
.title-white-color{
	color:#fff;
}


/* End Home page nomination section */
:focus {
	outline: none !important;
}
/********* News & Press Page style here *********/
.innerpage-title.news-title > span {
	width: 185px;
}
.breadcrumb-current {
	font-family: 'robotoregular';
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	line-height: 2.27;
	color: #ca3759;
}
.breadcrumb-list .chevron {
	font-size: 18px;
	padding: 0px 3px;
}
.breadcrumb:first-child > a {
	background: rgba(0, 0, 0, 0) url("inc/images/home-breadcrumb.png") no-repeat scroll center center;
	font-size: 0;
	height: 14px;
	width: 17px;
	display: inline-block;
}
#breadcrumbs{
	padding:16px 0px 15px; 
	font-size:12px;
	margin:0px;
}
#breadcrumbs .home-icon{
	background: rgba(0, 0, 0, 0) url("inc/images/home-breadcrumb.png") no-repeat scroll center center;
	width: 15px;
	height:13px;
	display: inline-block;
}
#breadcrumbs .home-icon:hover{
	background: rgba(0, 0, 0, 0) url("inc/images/home-breadcrumb-hover.png") no-repeat scroll center center;
	width: 15px;
	height:13px;
	display: inline-block;
}
#breadcrumbs .breadcrumb_last{
	color: #ca3759;
    font-family: 'robotobold';
    font-size: 11px;
	line-height:25px;
	text-transform:capitalize;
}
#breadcrumbs  a{
    font-family: 'robotobold';
}
.news-involved-section .title-typ1.align-c {
	background: #f1f1f1;
	padding: 20px 0px;
}
.news-involved-section .row {
	margin: 0;
}
.news-involved-section .span4 {
	padding: 0;
}
.news-involved-section .inner-box {
	position: relative;
}
.news-involved-section .inner-box > img {
	width: 100%;
}
.news-involved-section .box-strip {
	position: absolute;
	width: 100%;
	bottom: 0px;
	left: 0px;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 12px 17px 8px;
	box-sizing: border-box;
}
.news-involved-section .outer-box {
	position: relative;
	overflow: hidden;
}
.box-strip-left {
	float: left;
	text-align: left;
}
.box-strip-left h2 {
	margin: 0px 0px 1px 0px;
	color: #FFF;
	font-family: 'robotobold';
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 13px;
}
.box-strip-left h2 a {
	color: #fff;
}
.box-strip-left h2 a:hover {
	color: #ca3759;
}
.box-strip-left p {
	font-family: 'robotomedium';
	font-size: 12px;
	letter-spacing: 0.2px;
	color: #ffffff;
	margin-bottom: 0px;
	display: inline-block;
	line-height: normal;
}
.box-strip-left span {
	font-family: 'robotoregular';
	font-size: 12px;
	letter-spacing: 0.2px;
	color: #ffffff;
}
.box-strip-right {
	bottom: 8px;
	float: right;
	position: absolute;
	right: 10px;
}
.box-strip-right a {
	font-family: 'robotomedium';
	font-size: 13px !important;
	font-weight: 500;
	font-style: normal;
	text-align: right;
	color: #ca3759;
	padding-right: 5px;
	line-height: 23px;
}
.box-strip-right a:hover {
	color: #fff;
}
.box-strip-right span {
	margin: 0;
	padding-left: 5px;
}
.news-section .inner-box .image {
	overflow: hidden;
	text-align: center;
}
.news-section .inner-box .image img {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.news-section .inner-box .image:hover img {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.latest-news-section {
	padding-top: 39px;
}
.latest-news-section .latest-news-inr-sect {
	padding: 0 192px;
}
.latest-news-section .latest-news-inr-sect p {
	font-family: 'robotoregular';
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 24px;
	text-align: center;
	color: #4a4a4a;
}
/********** News Detail Page *******/
.news-detail-bred {
	margin-bottom:30px;
	background: #f1f1f1;
}
.news-detail-outer {
	margin: 0 auto;
	max-width: 970px;
	padding: 0 100px;
	text-align: center;
}
.news-details ul li {
	border-right: 1px solid #979797;
	display: inline-block;
	line-height: 20px;
	padding: 0 12px;
}
.news-details ul li:last-child {
	border-right: 0px;
}
.news-summary {
	max-width: 970px;
	margin: 0 auto;
}
.news-align {
	max-width: 630px;
	margin: 0 auto;
	padding-bottom: 25px;
}
.news-summary-left {
	border: 7px solid #ca3759;
	float: left;
	padding: 20px;
	text-align: left;
}
.news-summary-right {
	text-align: left;
}
.news-detail-middle {
	border-bottom: 1px solid #979797;
	border-top: 1px solid #979797;
	display: inline-block;
	margin: 0px 0px 30px 0px;
	padding: 28px 0;
	text-align: center;
	width: 100%;
}
.news-detail-middle p {
	max-width: 630px;
	margin: 0 auto;
	font-family: 'robotoregular';
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.5;
	text-align: center;
	color: #000;
}
.inner-section-news {
	padding-bottom:30px;
}
.news-detail-outer .news-date {
	font-family: 'robotoregular';
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 1.2px;
	text-align: center;
	color: #4a4a4a;
	text-transform: uppercase;
}
.news-detail-outer .title-typ1 {
	padding: 15px 0px;
}
.news-details {
	padding: 5px 0px 15px 0px;
}
.news-details ul {
	padding: 0px;
	margin: 0px;
}
.news-align ul {
	padding-left: 15px;
}
.news-align li {
	list-style-type: disc;
	padding: 0;
}
.news-details ul li {
	font-family: 'robotoregular';
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	text-align: center;
	color: #9b9b9b;
	text-transform: uppercase;
}
.news-details ul li span {
	font-family: 'robotoregular';
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	text-align: center;
	color: #ca3759;
}
.news-summary .news-align p {
	font-family: 'robotoregular';
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 2;
	color: #4a4a4a;
}
.news-summary-left span {
	font-family: 'robotoregular';
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 1.1px;
	color: #ca3759;
	text-transform: uppercase;
}
.news-summary-left p {
	font-family: 'robotoregular' !important;
	font-size: 20px !important;
	font-weight: normal;
	font-style: italic;
	font-stretch: normal;
	line-height: 1.5 !important;
	margin-bottom: 0px !important;
	color: #000 !important;
}
.news-align-inr {
	padding-top: 25px;
}
.news-summary .gallery {
	margin-bottom: 35px;
}
.gallery dl {
	margin: 0px;
}
.news-summary .gallery dt.gallery-icon {
	margin: 0px;
}
.single-press .slick-slide img{
	width:100%;
	
}
.news-summary .gallery .next-arrow {
	background: rgba(0,0,0,0.7) url("inc/images/right-errow.png") no-repeat scroll center center;
	cursor: pointer;
	height: 34px;
	right: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	width: 34px;
	z-index: 1;
}
.news-summary .gallery .prev-arrow {
	background: rgba(0,0,0,0.7) url("inc/images/left-errow.png") no-repeat scroll center center;
	cursor: pointer;
	height: 34px;
	left: 0;
	padding: 0;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	width: 34px;
	z-index: 1;
}
.news-summary .gallery .prev-arrow:hover {
	background: url("inc/images/left-errow.png") no-repeat scroll center center;
	opacity:0.8;
}
.news-summary .gallery .next-arrow:hover {
	background: url("inc/images/right-errow.png") no-repeat scroll center center;
	opacity:0.8;
}
.addtoany_share_save_container {
	border-top: 1px solid #979797;
	clear: both;
	margin: 0px 0px 16px 0px;
	text-align: center;
	padding: 20px 0px;
}
#respond {
	background: #fff !important;
	padding-bottom: 10px !important;
}
.comment-respond h3 {
	margin: 5px 0px 10px 0px;
	font-weight: normal;
}
.commentlist {
	border-bottom: 0px !important;
}
.comment-form .comment-notes {
}
.comment-form .comment-notes .required, .comment-form .required {
	color: #f00;
}
.comment-form label {
	padding-bottom: 6px !important;
	display: inline-block !important;
}
.comment-form input {
	border: 1px solid #979797 !important;
	padding: 8px 10px !important;
}
.comment-form-wpgdprc input{
	margin-top: 9px;
    margin-right: 10px;
}
.comment-form textarea {
	border: 1px solid #979797 !important;
	resize: none;
	font-family: 'robotoregular';
}
.comment-form input[type="submit"] {
	background: #3f1665 none repeat scroll 0 0;
	border: 2px solid #3f1665 !important;
	color: #fff;
	font-family: 'robotomedium';
	display: inline-block;
	height: 40px;
	letter-spacing: 0.5px;
	overflow: hidden;
	padding: 0 15px;
	text-align: center;
	text-transform: uppercase;
	transform: translateZ(0px);
	transition-duration: 0.5s;
	vertical-align: middle;
	-webkit-appearance: none;
}
.comment-form input[type="submit"]:hover {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 2px solid #3f1665 !important;
	color: #3f1665;
}
#cancel-comment-reply-link {
	color: #ca3759 !important;
}
.commentlist .avatar {
	display: none;
}
.comment-body {
	background: #fff none repeat scroll 0 0 !important;
	border-bottom: 1px solid #979797;
	margin: 10px 0;
	padding: 0 !important;
}
.commentlist li.alt {
	background: #fff !important;
}
.comment-body p {
	margin-bottom: 5px;
}
.commentlist .children {
	padding: 0px !important;
}
#comments {
	color: #000;
	font-family: "robotoregular";
	font-size: 20px;
	font-stretch: normal;
	font-style: normal;
	font-weight: normal;
	line-height: 1.5;
	margin: 10px 0px;
}
.a2a_button_facebook {
	background: rgba(0, 0, 0, 0) url("inc/images/facebook.png") no-repeat scroll center center !important;
	display: inline-block;
	height: 30px !important;
	width: 80px !important;
	margin: 0px 5px;
}
.a2a_button_twitter {
	background: rgba(0, 0, 0, 0) url("inc/images/twitter.png") no-repeat scroll center center !important;
	display: inline-block;
	height: 30px !important;
	width: 80px !important;
	margin: 0px 5px;
}
.a2a_button_google_plus {
	background: rgba(0, 0, 0, 0) url("inc/images/google.png") no-repeat scroll center center !important;
	display: inline-block;
	height: 30px !important;
	width: 80px !important;
	margin: 0px 5px;
}
.addtoany_list.a2a_kit_size_32 a > span {
	display: none !important;
}
/********** Who's Involved style here **********/
.involved-section {
	max-width: 630px;
	margin: 0 auto;
	text-align: center;
	margin-top: 5px;
	padding-bottom: 53px;
}
.involved-section-inr {
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
.involved-section-inr .involved-title::before {
	background: linear-gradient(to top, #ca3759, #ee5475);
	content: "";
	height: 47px;
	left: 0;
	position: absolute;
	top: 7px;
	width: 7px;
}
.involved-section-inr .involved-title::after {
	background: linear-gradient(to top, #ca3759, #ee5475);
	bottom: 0;
	content: "";
	height: 47px;
	position: absolute;
	right: 0;
	top: 7px;
	width: 7px;
}
.involved-section-inr .involved-title{
	border-top: 7px #ee5475 solid;
	padding: 32px 0px 0 0;
} 
.involved-section .involved-title {
	color: #000;
	display: block;
	font-family: 'bernadetteregular';
	margin: 0;
	width: auto;
	font-size: 40px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.18;
	letter-spacing: normal;
	text-align: center;
}
.involved-section .sub-title{
	font-size: 30px;
	margin-bottom:11px;
	line-height: 1.57;
}
.involved-section-inr .involved-title span {
	display: inline-block;
}
.involved-common {
	font-family: 'robotoregular';
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.56;
	text-align: left;
	color: #9b9b9b;
	margin-top: 3px;
	margin-bottom: 16px;
}
.involved-section p {
	font-family: 'robotoregular';
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.71;
	text-align: center;
	color: #4a4a4a;
	margin-bottom: 25px;
	text-align: left;
}
.involved-section-botm-inr {
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
.involved-section-botm-inr .involved-title::before {
	background: #ee5475 none repeat scroll 0 0;
	content: "";
	height: 47px;
	left: 0;
	position: absolute;
	top: 0px;
	width: 7px;
	bottom: 0;
}
.involved-section-botm-inr .involved-title::after {
	background: #ee5475 none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 47px;
	position: absolute;
	right: 0;
	top: 0px;
	width: 7px;
}
.involved-section-botm-inr .involved-title {
	border-bottom: 7px #ee5475 solid;
	color: #000;
	display: block;
	font-family: 'edoregular';
	margin: 0;
	padding: 47px 0px 0 0;
	text-transform: uppercase;
	width: auto;
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 0.97;
	letter-spacing: 3px;
	text-align: center;
}
.school-involved-section {
	padding: 40px 0px 48px 0px;
}
.schools-involved-inr {
	margin: 0 auto;
	width: 100%;
	padding:0px 50px;
	text-align: center;
}
.school-logo img {
	margin: 0 auto;
	text-decoration: none;
}
.schools-involved-inr .slick-prev {
	background: url("inc/images/school-left-arrow.png") no-repeat scroll center center;
	cursor: pointer;
	height: 38px;
	left: 0px;
	padding: 0 2px;
	position: absolute;
	top: 36%;
	width: 38px;
	z-index: 1;
	border: none;
	text-indent: -9999px;
	outline: 0;
}
.schools-involved-inr .slick-next {
	background: url("inc/images/school-right-arrow.png") no-repeat scroll center center;
	cursor: pointer;
	height: 38px;
	padding: 0 2px;
	position: absolute;
	right: 0px;
	top: 36%;
	width: 38px;
	z-index: 1;
	border: none;
	text-indent: -9999px;
	outline: 0;
}
.tbl-cell {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	width: 100%;
}
.tbl {
	display: table;
	height: 100%;
	text-align: center;
	width: 100%;
}
.align-c.schl-readmore {
	margin: 30px 0 0;
}
.our-founder-section {
	background: #f1f1f1;
	padding: 40px 0px 53px 0px;
}
.our-founder-inr {
	padding: 0 106px 0 202px;
	margin: 0 auto;
}
.our-founder-inr .span3 {
	text-align: center;
	width: 23%;
	padding: 0px;
}
.our-founder-section .span3 > img {
	border: 5px solid #ca3759;
	border-radius: 50%;
}
.our-founder-section p {
	font-family: 'robotoitalic';
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 1.63;
	color: #4a4a4a;
}
.our-founder-section span.author {
	font-family: 'robotobold';
	font-size: 14px;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 1.1px;
	color: #ca3759;
	width: 100%;
	display: inline-block;
}
.our-founder-section span.designation {
	font-family: 'robotoregular';
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	color: #4a4a4a;
	width: 100%;
}
.support-involved-section {
	padding: 50px 0px 58px 0px;
}
.support-involved-inr {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	padding:0px 50px;
}
.support-logo img {
	margin: 0 auto;
	text-decoration: none;
}
.support-involved-inr .slick-prev {
	background: url("inc/images/school-left-arrow.png") no-repeat scroll center center;
	cursor: pointer;
	height: 38px;
	left: 0px;
	padding: 0 2px;
	position: absolute;
	top: 18%;
	width: 38px;
	z-index: 1;
	border: none;
	text-indent: -9999px;
	outline: 0;
}
.support-involved-inr .slick-next {
	background: url("inc/images/school-right-arrow.png") no-repeat scroll center center;
	cursor: pointer;
	height: 38px;
	padding: 0 2px;
	position: absolute;
	right: 0px;
	top: 18%;
	width: 38px;
	z-index: 1;
	border: none;
	text-indent: -9999px;
	outline: 0;
}
.connected-section {
	background: #f1f1f1;
}
/********Get Involved Section*******/
.connected-involved-section {
	padding: 40px 0 60px;
}
.connected-involved-section .inner-box {
	position: relative;
	background: #fff;
	border-left: 6px solid #3f1665;
	padding: 20px;
	box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.4);
}
/*.connected-involved-section .inner-box img{
	width:100%;
}*/
.connected-section .title-typ1.align-c {
	padding-bottom: 45px;
}
.connected-involved-section .outer-box {
	position: relative;
	overflow: hidden;
}
.connected-involved-section .involved-hover {
	background-color: rgba(63, 21, 100, 0.95);
	bottom: 0;
	box-sizing: border-box;
	height: 100%;
	left: 0;
	opacity: 0;
	padding: 18px 18px 34px;
	position: absolute;
	right: 0;
	top: 100px;
	transition: top 0.3s ease 0s;
	width: 100%;
}
.connected-involved-section .outer-box:hover .involved-hover {
	top: 0px;
	opacity: 1;
	cursor: pointer;
}
.connected-involved-section .outer-box:hover{
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
}
.connected-involved-section .hover-inner {
	position: relative;
	border-left: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	text-align: center;
	color: #FFF;
	font-size: 13px;
	line-height: 24px;
	box-sizing: border-box;
	padding: 18px;
	height: 100%;
	border-top: solid 1px #ffffff;
}
.connected-involved-section .hedding {
	position: absolute;
	top: -13px;
	left: 0%;
	width: 100%;
	letter-spacing: 1px;
}
.connected-involved-section .read-btn {
	position: absolute;
	bottom: -17px;
	left: 0%;
	width: 100%;
	letter-spacing: 1px;
}
.connected-involved-section .read-btn:before {
	content: "";
	width: 95px;
	height: 1px;
	background: #FFF;
	position: absolute;
	left: -1px;
	top: 16px;
}
.connected-involved-section .read-btn:after {
	content: "";
	width: 95px;
	height: 1px;
	background: #FFF;
	position: absolute;
	right: -1px;
	top: 16px;
}
.connected-involved-section .read-btn .btn-typ3 {
	padding: 2px 22px;
}

/********** Programme Activity Page Css **************/
.page-programme-activity .innerpage-banner .innerpage-title span {
	width: 240px;
}
.involved-text p {
	font-family: 'robotoregular';
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.71;
	text-align: center;
	color: #4a4a4a;
}
.calendar-home-sec {
	background-color: #f1f1f1;
	padding: 40px 0;
}
.calendar-home-sec .title-typ1 {
	padding-bottom: 10px;
}
.calendar-desc-home {
	max-width: 630px;
	margin: 0 auto 20px auto;
	text-align: center;
	font-family: 'robotoregular';
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.67;
	text-align: center;
	color: #626262;
}
.calendar-home .calendar-slider .slick-arrow {
	padding: 15px;
	position: absolute;
	top: -100px;
	z-index: 1;
}
.calendar-home .calendar-slider .prev-arrow {
	left: 0px;
}
.calendar-home .calendar-slider .next-arrow {
	right: 0px;
}
.calendar-home-sec .read-all-btn {
	margin-top: 20px;
}
.programme-section {
	max-width: 630px;
	margin: 0 auto;
	text-align: center;
	margin-top: 5px;
	padding-bottom: 53px;
}
.gallery-section {
	padding:20px 0 50px 0px;
	background:#f1f1f1;
}
.gallery-section .title-typ1 {
	padding-bottom: 5px;
	line-height: 1.34;
}
.gallery-section .gallery-info {
	text-align: center;
	margin: 0 auto;
}
.gallery-section .gallery-text {
	margin-bottom: 0px;
	font-size: 15px;
	font-family: 'robotoregular';
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.67;
	text-align: center;
	color: #626262;
}
.gallery-section .gallery-slide-outer {
	padding-top: 40px;
}
.gallery-slide-outer .left-slide {
	margin: 0px;
}
.gallery-section .gallery-slide-outer .span6 {
	padding: 0px;
}

.gallery-slide-outer .right-slide .grid-item {
	padding: 0px;
}
.gallery-section .left-grid .slick-arrow {
	position: absolute;
	top: 50%;
	margin-top: -50px;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 0;
	cursor: pointer;
	line-height: 1;
}
.gallery-section .left-grid .slick-arrow:hover{
	opacity:0.7;
}
.gallery-section .left-grid .prev-arrow {
	left: 0;
}
.gallery-section .left-grid .next-arrow {
	right: 0px;
}
.gallery-slide-outer .big-image {
	position: relative;
}
.gallery-slide-outer .big-image .image {
	overflow: hidden;
}
.gallery-slide-outer .big-image .box-strip {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	box-sizing: border-box;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 10px 30px;
}
.gallery-slide-outer .right-grid .row{
	margin-left: -0px;
    margin-right: -0px;
}
.big-image .box-strip .info-left {
	float: left;
}
.big-image .box-strip .info-right {
	float: right;
}
.info-left .name {
	font-family: 'robotobold';
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 1px;
	color: #ffffff;
	text-transform: uppercase;
}
.info-left .desc {
	font-family: 'robotoregular';
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.58;
	text-align: left;
	color: #ffffff;
}
.info-left .desc p {
	margin-bottom: 0px;
}
.info-right .small-social-icon {
	padding-top: 5px;
}
.big-image .addtoany_list.a2a_kit_size_32 a > span {
	/*display: inline-block !important;*/
	background-image: none !important;
}
.big-image .a2a_button_twitter {
	background: url('inc/images/white-twitter.png') no-repeat scroll center center !important;
	height: 16px !important;
	width: 19px !important;
}
.big-image .a2a_button_facebook {
	background: url('inc/images/white-facebook.png') no-repeat scroll center center !important;
	height: 15px !important;
	width: 8px !important;
}
.big-image .addtoany_share_save {
	background: url('inc/images/white-share.png') no-repeat scroll center center !important;
	height: 16px !important;
	width: 15px !important;
}
.quote-section {
	padding: 36px 0px 43px 0;
}
.quote-section .title-typ1 {
	padding-bottom: 15px;
}
.quote-outer {
	max-width: 720px;
	margin: 0 auto;
	text-align: center;
}
.quote-item .quote-desc {
	margin-bottom: 15px;
}
.quote-item .quote-desc p {
	margin-bottom: 0px;
	font-family: 'robotoregular';
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	font-stretch: normal;
	line-height: 1.63;
	text-align: center;
	color: #4a4a4a;
}
.quote-item .quote-name {
	font-family: 'robotobold';
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 1.1px;
	text-align: center;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 5px;
}
.quote-item .quote-info {
	font-family: 'robotoregular';
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	text-align: center;
	color: #4a4a4a;
	margin-bottom: 5px;
}
.quote-item .quote-social {
	margin-bottom: 5px;
}
.quote-slide-outer .slick-dots {
	padding-left: 0px;
	text-align: center;
	max-width: 620px;
	margin: 0 auto;
}
.quote-slide-outer ul.slick-dots li {
	display: inline-block;
	margin-right: 12px;
}
.quote-slide-outer ul.slick-dots li:last-child {
	margin-right: 0px;
}
.quote-slide-outer ul.slick-dots li button {
	border: 1px solid #ca3759;
	box-shadow: none;
	border-radius: 100%;
	font-size: 0;
	background-color: transparent;
	height: 14px;
	width: 14px;
	padding:0px;
}
.quote-slide-outer ul.slick-dots li.slick-active button {
	background-color: #ca3759;
}
[role="button"] {
 cursor: pointer;
}
quote-slide-outer {
	position: relative;
}
.quote-slide-outer .slick-arrow {
	position: absolute;
	top: 50%;
	margin-top: -50px;
	cursor: pointer;
	z-index: 1;
}
.quote-slide-outer .prev-arrow {
	left: 0px
}
.quote-slide-outer .next-arrow {
	right: 0px
}
.quote-social .addtoany_list.a2a_kit_size_32 a > span {
	/*display: inline-block !important;*/
	background-image: none !important;
}
.quote-social .a2a_button_twitter {
	background: url('inc/images/gray-twitter.png') no-repeat scroll center center !important;
	height: 16px !important;
	width: 18px !important;
}
.quote-social .a2a_button_facebook {
	background: url('inc/images/gray-facebook.png') no-repeat scroll center center !important;
	height: 15px !important;
	width: 8px !important;
}
.quote-social .addtoany_share_save {
	background: url('inc/images/gray-share.png') no-repeat scroll center center !important;
	height: 16px !important;
	width: 16px !important;
}
/********* Home Page Social Stream Changes *********/
.social-stream-main{
	padding:48px 0px;
}
.social-stream-main .owl-theme .owl-controls{
	margin:35px 0 20px 0;
}
.social-stream-main .fa-chevron-left::before {
    content: none;
}
.social-stream-main  .fa-chevron-right::before {
    content: none;
}
.social-stream-main  .owl-theme .owl-controls .owl-buttons div{
	background: none;
	opacity:1;
}
.social-stream-main .owl-theme .owl-buttons .owl-prev i{
	background: url('inc/images/green-left.png') no-repeat scroll center center;
	height: 26px;
	width: 15px;
	
	
}
.social-stream-main .owl-theme .owl-buttons .owl-next i{
	background: url('inc/images/green-right.png') no-repeat scroll center center;
	height: 26px;
	width: 15px;
	color:#ca3759;
}
/********* Error 404 Page ***********/
.error404 .contentarea {
	background: #ffffff;
	padding: 30px;
}
.error404 .page-title {
	font-family: 'robotoregular';
	font-size: 24px;
	line-height: 25px;
}
.error404 .title-404 {
	color: #444444;
	font-size: 22px;
	text-align: center;
}
.error404 .s-404 {
	border: 3px solid #ca3759;
	border-radius: 50%;
	display: inline-block;
	font-size: 88px;
	color:#ca3759;
	font-family: 'robotobold';
	height: 200px;
	line-height: 200px;
	width: 200px;
}
.error404 .not-found {
	display: block;
	font-family: 'robotoregular';
	font-size: 22px;
	margin-top: 20px;
}
.error404 .home-link {
	font-size: 16px;
	font-weight: normal;
	margin: 30px;
	text-align: center;
}
.error404 .home-link a {
	color: #3f1665;
	font-family: 'robotomedium';
	text-decoration: none;
	text-transform:uppercase;
	font-weight:normal;
}
.error404 .home-link a:hover {
	color: #ca3759;
}
.error404 .error-box{
	padding:70px 0px;
}
/*SITEMAP PAGE*/ 
#content-sitemap .breadcrumb a{
	font-size:0px !important;
}
#content-sitemap #widgets{
	margin-top:0px;
}
#content-sitemap .title-typ1{
	padding-bottom:15px;
}
#content-sitemap .grid.fit > ul{
	list-style-type:none;
	margin:0;
	padding:0;
}
#content-sitemap .grid.fit ul li{
	margin-bottom:10px;
}
#content-sitemap .grid.fit ul li a{
	font-size:16px; 
	color:#4a4a4a;
}
#content-sitemap .grid.fit ul li a:hover{ 
	color:#ca3759;
}
#content-sitemap .grid.fit ul li a:before {
	content:"\f101";
	font-family:FontAwesome;
	display:inline-block;
	margin-right:5px;
}
#content-sitemap .grid.fit ul li ul { 
	padding-top:8px;
	padding-left:25px;
}
#content-sitemap .grid.fit ul li ul li { 
	margin-bottom:5px;
}
#content-sitemap .grid.fit ul li ul li a { 
	color:#ca3759; 
	font-size:15px;
}
#content-sitemap .grid.fit ul li ul li a:hover{ 
	color:#4a4a4a; 
}
#content-sitemap .grid.fit ul li ul li a:before {
	content:"\f105";
	font-family:FontAwesome;
	display:inline-block;
	margin-right:5px;
}


/****FONT FOR USE**
font-family: 'robotoregular';
font-family: 'edoregular';
font-family: 'robotobold';
font-family: 'robotoregular';
*/
@media (min-width: 992px) {
.gallery-slide-outer .right-grid .slick-slider .slick-track {
	width: 100% !important;
	transform: none !important;
	-webkit-transform: none !important;
}
.gallery-slide-outer .right-slide .grid-item{
	width:33.33% !important;
}
}
/* =Responsive (Mobile) Design-------------------------------------------------------------- */
@media (max-width: 1199px) {
.connected-section .span4:last-child {
	margin-bottom: 10px;
}
.connected-involved-section, .school-involved-section, .our-founder-section, .support-involved-section {
	padding: 30px 0px;
}
.connected-section .title-typ1.align-c {
	padding-bottom: 30px;
}
.connected-involved-section .read-btn::before, .connected-involved-section .read-btn::after {
	width: 66px;
}
.connected-involved-section .hover-inner {
	padding: 9px;
}
}
@media (max-width: 991px) {
.cookie-notice-container #cn-notice-buttons {display: inline-block;}
.cookie-notice-container #cn-notice-text { margin-bottom: 10px;}
.news-involved-section .span4 {
	width: 50%;
}
.latest-news-section .latest-news-inr-sect {
	padding: 0 40px;
}
.our-founder-inr {
	padding: 0px;
}
.our-founder-inr .span3 {
	width: 25%;
	padding: inherit;
}
.connected-section .span4 {
	width: 50%;
	margin-bottom: 35px;
}
.connected-involved-section, .school-involved-section, .our-founder-section, .support-involved-section {
	padding: 25px 0px;
}
.connected-involved-section .read-btn::before, .connected-involved-section .read-btn::after {
	width: 95px;
}
.connected-involved-section .hover-inner {
	padding: 18px;
	display:table;
}
.connected-involved-section .hover-inner .hover-text {
	display: table-cell;
    vertical-align: middle;
    height: 100%;
}
/** Programme Activity Page Css **/
.page-programme-activity .innerpage-banner .innerpage-title span {
	width: auto;
}
.calendar-desc-home {
	margin: 0 auto 25px auto;
}
.calendar-home .calendar-slider .slick-arrow {
	top: -40px;
}
.gallery-section .gallery-slide-outer .span6 {
	width: 100%;
}
.gallery-slide-outer .big-image .image img {
	width: 100%;
}
.gallery-slide-outer .slick-slide img {
	margin: 0 auto;
}
.gallery-section .right-grid .slick-arrow {
	position: absolute;
	top: 35%;
	margin-top: 0px;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 0px;
	cursor: pointer;
	line-height: 1;
}
.gallery-section .right-grid .prev-arrow {
	left: 0;
}
.gallery-section .right-grid .next-arrow {
	right: 0px;
}
.gallery-slide-outer .right-slide .slider-nav {
	margin:0px 0px 0px;
}
}
@media (max-width: 767px) {
.news-detail-outer {
	padding: 0px;
}
.news-align .span4 {
	width: 100%;
	margin-bottom: 25px;
}
.news-align .span8 {
	width: 100%;
}
.news-align-inr .span4 {
	margin-bottom: 0px;
}
.addtoany_share_save_container {
	margin-top: 0px !important;
}
.connected-section .span4 {
	width: 100%;
}
.our-founder-inr .span3 {
	padding: inherit;
	width: 100%;
	padding-bottom: 20px;
}
.our-founder-inr .span9 {
	width: 100%;
}
.involved-section-botm-inr{
	margin-top:-20px;
}
/** Programme Activity Page Css **/

}
@media (max-width: 480px) {
.connected-involved-section .read-btn::before, .connected-involved-section .read-btn::after {
	width: 140px;
}
/** Programme Activity Page Css **/
.programme-section .involved-common {
	font-size: 16px;
}
.calendar-desc-home {
	margin: 0 auto 32px auto;
}
.big-image .box-strip .info-left {
	float: none;
}
.big-image .box-strip .info-right {
	float: none;
	text-align: center;
}
.gallery-slide-outer .big-image .box-strip {
	padding: 10px 15px;
}
.calendar-section .slick-dots {
	padding-left: 0px;
	text-align: center;
	max-width: 620px;
	margin: 0 auto;
}
.calendar-section ul.slick-dots li {
	display: inline-block;
	margin-right: 12px;
}
.calendar-section ul.slick-dots li:last-child {
	margin-right: 0px;
}
.calendar-section ul.slick-dots li button {
	border: 1px solid #ca3759;
	box-shadow: none;
	border-radius: 100%;
	font-size: 0;
	background-color: transparent;
	height: 14px;
	width: 14px;
	padding:0px;
}
.calendar-section ul.slick-dots li.slick-active button {
	background-color: #ca3759;
}
}
@media screen and (max-width: 320px) {
.news-involved-section .span4 {
	width: 100%;
}
.latest-news-section .latest-news-inr-sect {
	padding: 0px;
}
.involved-section {
	padding-bottom: 30px;
}
.connected-section .span4 {
	width: 100%;
}
.connected-involved-section .read-btn::before, .connected-involved-section .read-btn::after {
	width: 66px;
}
.connected-involved-section .hover-inner {
	padding: 9px;
}
}
